cone_list * add_cone();
cone_list * get_cone();
list_list * add_list();
int         del_path();
short        rmvBleedPath();
list_list * append_list();
short        rmvLoopIn();
short        rmvLoopOut();
link_list * add_link();
void        aff_bin();
chain_list * get_chain();
chain_list * rmchain();
int          del_cone();
list_list  * rmv_list();
chain_list * compact();
void         freeliste();
short        vide_cone();

int          test_chainin();
short        test_s();
short        test_l();
short        test_s_name();
short        test_si_sig();
short        test_si();
short        test_li();
void         addVal_s();
void         addVal_l();

char * GetVectName();

short  dsbGetArg();
void   dsbBaniere();

